@charset "UTF-8";

/* オリジナルのレイアウト
----------------------------------------*/
html {
	font-size: 1rem;
	font-size: 10px;
}

body {
	color: #231815;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	background: #fff;
	font-size: 1.4rem;
	line-height: 1.5;
	height: 100%;
	min-width: 1200px;
	-webkit-text-size-adjust: 100%;
}
.wrapper {
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
	body {
		height: 100%;
		min-width: 0;
	}
}
a {
	text-decoration: none;
	color: inherit;
}


/*表示
----------------------------------------*/
/* PCだけ表示 */
.visible_pc {
	display: block !important;
}
/* SPだけ表示 */
.visible_sp {
	display: none !important;
}

/* PCだけ表示 */
.visible_pc_inline {
	display: inline !important;
}
/* SPだけ表示 */
.visible_sp_inline {
	display: none !important;
}

@media only screen and (max-width: 768px) {
	/* PCだけ表示 */
	.visible_pc {
		display: none !important;
	}
	/* SPだけ表示 */
	.visible_sp {
		display: block !important;
	}

	/* PCだけ表示 */
	.visible_pc_inline {
		display: none !important;
	}
	/* SPだけ表示 */
	.visible_sp_inline {
		display: inline !important;
	}
	/* SPだけ改行 */
	.sp_br {
		display: block;
	}

}

/* header
----------------------------------------*/
.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 99999;
}
.loading_txt {
	width: 100%;
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 17px;
	padding-left: 170px;
}
.loading_logo {
	width: 171px;
}
.loading_logo img {
	width: 171px;
	max-width: none;
}
.loading_logo figure {
	width: 0;
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
	.loading_txt {
		margin-bottom: 8.5px;
	}
	.loading_logo img {
		max-width: none;
	}
}

/* header
----------------------------------------*/
.header {
	padding: 30px 0 17px;
	height: 127px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 1200;
}
.header_inner {
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}
.header img {
	display: block;
}
.header_logo {
	width: 177px;
	margin: 0 auto 15px;
}
.header a {
	display: block;
	transition: opacity 300ms;
}
.header a:hover {
	opacity: .6;
}
.header_nav {
	position: absolute;
	top: -1px;
	right: 18px;
	font-weight: 500;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	letter-spacing: -.01em;
}
.header_nav p + p {
	margin-left: 48px;
}
.header_nav_shop a::before {
	content: '';
	display: block;
	width: 17px;
	height: 13px;
	background: url(../img/common/icon_shop.svg) no-repeat left top / 17px auto;
	margin: 0 auto 2px;
}
.header_nav_instagram a::before {
	content: '';
	display: block;
	width: 13px;
	height: 13px;
	background: url(../img/common/icon_instagram_black.svg) no-repeat left top / 13px auto;
	margin: 0 auto 2px;
}
.header_btn {
	display: none;
}

@media only screen and (min-width: 769px) {
	.header.fixed {
		position: fixed;
		height: 83px;
		padding: 21px 0 17px;
		top: -83px;
		animation-fill-mode: forwards;
		animation-duration: 500ms;
		animation-name: header_fixed;
	}
	.fixed .header_inner {
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	.fixed .header_logo {
		width: 150px;
		margin: auto 0 23px;
	}
	.fixed .header_nav {
		right: 0;
		z-index: 20;
	}
	.fixed .header_nav p + p {
		margin-left: 30px;
	}
	.fixed .header_nav .header_nav_shop a::before,
	.fixed .header_nav .header_nav_instagram a::before {
		display: inline-block;
		margin: 0 5px 0 0;
	}
}

@keyframes header_fixed {
	0% {
		top: -83px;
	}
	100% {
		top: 0;
	}
}

@media only screen and (max-width: 768px) {
	.header {
		padding: 15px 0;
		height: 50px;
		position: fixed;
	}
	.header_inner {
		width: auto;
		padding: 0 3.125%;
	}
	.header_logo {
		width: 150px;
		margin: 0;
	}
	.header a:hover {
		opacity: 1;
	}
	.header_nav {
		top: -2px;
		right: 3.125%;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.header_nav p + p {
		margin-left: 30px;
	}
	.header_nav_shop a::before {
		width: 24px;
		height: 20px;
		background-size: 24px auto;
		margin: 0 auto;
	}
	.header_nav_instagram a::before {
		width: 20px;
		height: 20px;
		background-size: 20px auto;
		margin: 0 auto;
	}
	.header_nav a span {
		display: none;
	}
	.header_btn {
		-webkit-appearance: none;
		appearance: none;
		border: 0;
		margin: 0 2px 0 28px;
		width: 20px;
		height: 26px;
		display: block;
		background: #fff;
	}
	.header_btn:focus {
		outline: none;
	}
	.header_btn::before,
	.header_btn::after {
		content: '';
		display: block;
		width: 20px;
		height: 2px;
		background: #231815;
		position: absolute;
		top: 5px;
		left: 0;
		transform-origin: left center;
		transition: transform .3s, top .3s, left .3s;
	}
	.header_btn::after {
		top: 17px;
	}
	.header_btn span {
		display: block;
		width: 20px;
		height: 2px;
		background: #231815;
		position: absolute;
		top: 11px;
		left: 0;
	}
	.header_btn.open::before {
		transform: rotate(45deg);
		left: 1px;
	}
	.header_btn.open::after {
		transform: rotate(-45deg);
		top: 19px;
		left: 1px;
	}
	.header_btn.open span {
		display: none;
	}
}

/* gnav
----------------------------------------*/
.gnav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 25px 0 0;
}
.gnav a {
	letter-spacing: .01em;
}

@media only screen and (min-width: 769px) {
	.fixed .gnav {
		width: 700px;
		margin: 0 0 0 auto;
	}
	.fixed .gnav ul {
		padding: 27px 0 0;
	}
}

@media only screen and (max-width: 768px) {
	.gnav {
		display: none;
		position: absolute;
		top: 27px;
		left: 0;
		right: 0;
		z-index: 1000;
		background: rgba(255, 255, 255, .88);
	}
	.gnav ul {
		display: block;
		padding: 42px 0 0;
	}
	.gnav ul li + li {
		margin-top: 18px;
	}
	.gnav a {
		display: block;
		font-size: 1.6rem;
		padding: 5px 0 5px 18.4375%;
	}
}

/*main
----------------------------------------*/
main {
	padding-top: 127px;
}

@media only screen and (max-width: 768px) {
	main {
		padding-top: 42px;
	}
}

/*mainv
----------------------------------------*/
.mainv_block {
	opacity: 0;
	transition: opacity 1.1s;
	transition-delay: 1.5s;
}
.mainv_block.show {
	opacity: 1;
}
.mainv_block img {
	display: block;
}
.mainv_block h2 {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	margin-top: -125px;
	font-size: 9rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	z-index: 1000;
	opacity: 0;
	transition: opacity 1.1s;
	transition-delay: 2s;
}
.mainv_scroll {
	font-weight: 500;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: 460px;
	z-index: 1100;
	opacity: 0;
	transition: opacity 1.1s;
	transition-delay: 2.5s;
}
.mainv_block.show h2,
.mainv_block.show .mainv_scroll {
	opacity: 1;
}
.mainv_scroll a {
	width: 21px;
	display: block;
	letter-spacing: .05em;
	color: #fff;
	padding-bottom: 120px;
}
.mainv_scroll a span {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.mainv_scroll a::after {
	content: '';
	display: block;
	width: 2px;
	height: 107px;
	background: #fff;
	margin: 13px auto 0;
	animation-fill-mode: forwards;
	animation-duration: 1500ms;
	animation-name: scroll01;
	animation-iteration-count: infinite;
	position: absolute;
	bottom: 0;
	right: 9px;
}
.mainv_scroll a::before {
	content: '';
	display: block;
	width: 2px;
	height: 28px;
	background: #404040;
	position: absolute;
	bottom: -28px;
	right: 9px;
	animation-fill-mode: forwards;
	animation-duration: 1500ms;
	animation-name: scroll02;
	animation-iteration-count: infinite;
}

@keyframes scroll01 {
	0% {
		height: 107px;
		bottom: 0;
	}
	37% {
		height: 0;
		bottom: 0;
	}
	50% {
		height: 0;
		bottom: 107px;
	}
	63% {
		height: 107px;
		bottom: 0;
	}
	100% {
		height: 107px;
		bottom: 0;
	}
}

@keyframes scroll02 {
	0% {
		height: 28px;
		bottom: -28px;
	}
	37% {
		height: 28px;
		bottom: -28px;
	}
	50% {
		height: 0;
		bottom: -28px;
	}
	63% {
		height: 0;
		bottom: 0;
	}
	100% {
		height: 28px;
		bottom: -28px;
	}
}

@media only screen and (max-width: 768px) {
	.mainv_block h2 {
		margin-top: -35px;
		font-size: 3.5rem;
	}
	.mainv_scroll {
		display: none;
	}
}

/*concept
----------------------------------------*/
.concept_block {
	padding: 109px 20px;
}
.concept_block .inview {
	opacity: 0;
	transition: opacity 1.1s;
}
.concept_block .show {
	opacity: 1;
}
.concept_block h2 {
	text-align: center;
	font-size: 3.6rem;
	font-weight: 500;
	letter-spacing: -.01em;
	margin-bottom: 75px;
}
.concept_txt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.concept_txt h3 {
	width: 248px;
	text-align: center;
	font-weight: 500;
	font-size: 1.752rem;
	margin-right: 122px;
}
.concept_txt h3 a {
	display: block;
	transition: opacity .3s;
}
.concept_txt h3 a:hover {
	opacity: .6;
}
.concept_txt h3 img {
	margin-bottom: 13px;
}
.concept_txt p {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 2.25;
}
.concept_txt p + p {
	margin-left: 75px;
}

@media only screen and (max-width: 768px) {
	.concept_block {
		padding: 30px 0 0;
	}
	.concept_block h2 {
		font-size: 1.8rem;
		letter-spacing: -.01em;
		margin-bottom: 19px;
	}
	.concept_txt {
		display: block;
		text-align: center;
	}
	.concept_txt h3 {
		width: 204px;
		margin: 0 auto 32px;
		font-size: 1.4rem;
		letter-spacing: .05em;
	}
	.concept_txt h3 a:hover {
		opacity: 1;
	}
	.concept_txt h3 img {
		margin-bottom: 3px;
	}
	.concept_txt p {
		font-size: 1.4rem;
		line-height: 2;
	}
	.concept_txt p + p {
		margin-left: 0;
		margin-top: 26px;
	}
}

/*look
----------------------------------------*/
.look_block {
	padding: 120px 0 221px;
}
.look_block .inview {
	opacity: 0;
	transition: opacity 1.1s;
}
.look_block .show {
	opacity: 1;
}
.look_block img {
	display: block;
}
.look_block h2 {
	text-align: center;
	font-size: 3.6rem;
	font-weight: 500;
	letter-spacing: -.01em;
	margin-bottom: 45px;
}
.look_block ul {
	width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.look_block ul li {
	width: 310px;
	margin: 0 0 15px 15px;
}
.look_block ul li a {
	display: block;
	overflow: hidden;
}
.look_block ul li a img {
	transition: transform .5s;
}
.look_block ul li a:hover img {
	transform: scale(1.1);
}
.look_block ul li:nth-child(3n+1) {
	margin-left: 0;
}

@media only screen and (max-width: 768px) {
	.look_block {
		padding: 59px 0 100px;
	}
	.look_block h2 {
		font-size: 1.8rem;
		margin-bottom: 28px;
	}
	.look_block ul {
		width: auto;
		padding: 0;
	}
	.look_block ul li {
		width: 31.562%;
		margin: 0 0 10px 2.657%;
	}
	.look_block ul li a:hover img {
		transform: scale(1);
	}
}

/*menu
----------------------------------------*/
.menu_block {
	margin-bottom: 100px;
}
.menu_block .inview {
	opacity: 0;
	transition: opacity 1.1s;
}
.menu_block .show {
	opacity: 1;
}
.menu_block img {
	display: block;
}
.menu_block ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.menu_block ul li {
	width: 50%;
	margin-bottom: 29px;
}
.menu_block ul li a {
	display: block;
	overflow: hidden;
	color: #fff;
}
.menu_block ul li a img {
	transition: transform .5s;
}
.menu_block ul li a:hover img {
	transform: scale(1.1);
}
.menu_block ul li:nth-child(2n+1) {
	padding-right: 1px;
}
.menu_block ul li:last-child {
	width: 100%;
	padding-left: 0;
}
.menu_block ul li h2 {
	font-size: 2.5rem;
	font-weight: 500;
}
.main_txt {
	position: absolute;
	top: 50%;
	right: 0;
	text-align: center;
	width: 498px;
	margin: -27px 0 0 auto;
	font-weight: 500;
	z-index: 10;
}
.menu_block ul li:nth-child(2n) .main_txt {
	right: auto;
	left: 0;
}
.menu_btn {
	margin-top: 18px;
	display: inline-block;
	width: 170px;
	font-size: 1.6rem;
	padding: 7px 10px;
	border: 1px solid #fff;
}
.menu_block ul li:last-child .main_txt {
	width: auto;
	right: 0;
	left: 0;
}

@media only screen and (max-width: 768px) {
	.menu_block {
		margin-bottom: 60px;
	}
	.menu_block ul li {
		margin-bottom: 15px;
	}
	.menu_block ul li a:hover img {
		transform: scale(1);
	}
	.menu_block ul li h2 {
		font-size: 1.5rem;
	}
	.main_txt {
		width: auto;
		margin: -13.5px auto 0;
		left: 0;
		right: 0;
	}
	.menu_block ul li:nth-child(2n) .main_txt {
		right: 0;
		left: 0;
	}
	.menu_btn {
		margin-top: 9px;
		width: 95px;
		font-size: 1.2rem;
		padding: 3.5px 5px;
	}
	li:last-child .main_txt {
		margin-top: -20px;
	}
}

/*pagetop
----------------------------------------*/
.pagetop {
	z-index: 1000;
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
}
.pagetop img {
	display: block;
}
.pagetop a {
	display: block;
	transition: opacity .3s;
}
.pagetop a:hover {
	opacity: .6;
}

@media only screen and (max-width: 768px) {
	.pagetop a:hover {
		opacity: 1;
	}
}

/*footer
----------------------------------------*/
.footer {
	background: #231815;
	color: #fff;
	padding: 50px 0 33px;
}
.footer a {
	display: block;
	transition: opacity .3s;
}
.footer a:hover {
	opacity: .6;
}
.footer_sns ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	padding-left: 10px;
}
.footer_sns ul li {
	margin: 0 22.5px;
}
.footer_sns ul li a {
	height: 25px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.footer_sns ul li img {
	width: 25px;
	display: block;
	margin: auto;
}
.footer_sns ul .footer_sns_facebook img {
	width: 12px;
}
.footer_sns ul .footer_sns_twitter img {
	width: 23px;
}
.footer_sns ul .footer_sns_mail img {
	width: 22px;
}
.footer_nav {
	margin: 25px 0 31px;
}
.footer_nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	font-weight: 500;
}
.footer_nav li {
	margin: 0 30px;
}
.footer_nav li:last-child {
	padding-right: 45px;
}
.footer_copy {
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
}

@media only screen and (max-width: 768px) {
	.footer {
		padding: 28px 0 23px;
	}
	.footer a:hover {
		opacity: 1;
	}
	.footer_sns ul {
		padding-left: 5px;
	}
	.footer_sns ul li {
		margin: 0 15px;
	}
	.footer_nav {
		margin: 25px 0 23px;
	}
	.footer_nav ul {
		font-size: 1.3rem;
		display: block;
	}
	.footer_nav li {
		width: 100%;
		text-align: center;
		margin: 10px 0;
	}
	.footer_nav li:last-child {
		padding-right: 0;
	}
	.footer_copy {
		font-size: 1.1rem;
	}
}